Package org.eclipse.birt.chart.computation.withaxes

# Class StackGroup

java.lang.Object
org.eclipse.birt.chart.computation.withaxes.StackGroup

public class StackGroup extends Object
StackGroup

## Method Summary

Modifier and Type
Method
Description
`final ArrayList<Series>`
`getSeries()`
`final int`
`getSharedCount()`
`final int`
`getSharedIndex()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getSeries

public final ArrayList<Series> getSeries()

Returns:

### getSharedIndex

public final int getSharedIndex()

### getSharedCount

public final int getSharedCount()